__gnu_cxx::_Unqualified_type< _Tp >(3cxx)

NAME
__gnu_cxx::_Unqualified_type< _Tp >

SYNOPSIS

  Public Types

typedef _Tp type

Detailed Description

  template<typename _Tp>
struct __gnu_cxx::_Unqualified_type< _Tp >" This structure accommodates the way in which std::iterator_traits<> is normally specialized for const T*, so that value_type is still T.

Definition at line 241 of file pointer.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.